<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_iclicker', language 'tr', version '2.0'.
 *
 * @package     block_iclicker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admin.activate.success.false'] = 'Tıklama ({$a->cid}) kaydı {$a->user} için devre dışı bırakıldı';
$string['config_allow_sharing_desc'] = 'Öğrencilerin i>clicker uzaktan kumandalarını paylaşmasına izin ver, DEFAULT: yanlış (paylaşıma izin verilmez - her uzaktan kumandayı yalnızca 1 öğrenci kaydedebilir)';
$string['config_disable_alternateid_desc'] = 'Alternatif tıklama kimliklerinin kullanımının devre dışı bırakılıp bırakılmayacağı, VARSAYILAN: yanlış (alternatif tıklama kimliklerini etkinleştir)';
$string['config_disable_sync_desc'] = 'Ulusal web hizmetleri otomatik senkronizasyonunu devre dışı bırak, VARSAYILAN: yanlış (senkronizasyon etkin)';
$string['config_enable_shortname'] = 'Kurs Kısa Adını Etkinleştir';
$string['config_general'] = 'Genel';
$string['config_max_courses'] = 'Alınan Maksimum Kursları Kontrol Et';
$string['inserterror'] = 'Ekleme başarısız oldu';
$string['inst.all.courses'] = 'Tüm Kurslar';
$string['inst.course'] = 'Kurs';
$string['inst.courses.header'] = 'Kurs Listesi';
$string['inst.title'] = 'Eğitmen Raporu';
$string['reg.activate.success.false'] = 'Tıklayıcı ({$a}) kaydı devre dışı bırakıldı';
