<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'tr', version '2.0'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['formattopcoll'] = 'Daraltılmış Konular';
$string['nametopcoll'] = 'Daraltılmış Konular';
$string['pluginname'] = 'Daraltılmış Konular';
$string['section0name'] = 'Genel';
$string['sectionname'] = 'Bölüm';
$string['setcolour_help'] = 'Kursun formatı rengiyle ilgili ayarları içerir.';
$string['setlayout'] = 'Yerleşimi ayarla';
$string['setlayout_default'] = 'Varsayılan';
$string['setlayout_help'] = 'Kurs içinde biçim yerleşimiyle ilgili ayarları içerir.';
$string['setlayout_no_section_no'] = 'Bölüm numarası yok';
$string['setlayout_no_toggle_section_x'] = 'Değiştirme bölümü x yok';
$string['setlayout_no_toggle_section_x_section_no'] = 'Hiçbir geçiş bölümü x ve bölüm numarası';
$string['setlayout_no_toggle_word'] = 'Değiştirme kelimesi yok';
$string['setlayout_no_toggle_word_toggle_section_x'] = 'Değiştirme kelimesi yok ve bölüm değiştirme x';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = 'Değiştirme kelimesi yok, bölüm x ve bölüm numarası arasında geçiş yapma';
$string['setlayoutelements_help'] = 'Gösterilmesini istediğiniz geçiş / bölüm hakkında ne kadar bilgi var.';
$string['setlayoutstructuretopic'] = 'Konu';
$string['setlayoutstructureweek'] = 'Hafta';
$string['settogglebackgroundcolour'] = 'Arka planı değiştir';
$string['settogglebackgroundhovercolour'] = 'Arka planda vurgulu geçiş özelliğini değiştir';
$string['settoggleforegroundcolour'] = 'Ön plana geçin';
$string['settoggleforegroundcolour_help'] = 'Geçişte metnin rengini ayarlar.';
$string['topcolltoggle'] = 'Aç kapa';
