<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'tr', version '2.0'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Bunu dock\'a taşı';
$string['anypagematchingtheabove'] = 'Yukarıdaki ile eşleşen herhangi sayfa';
$string['appearsinsubcontexts'] = 'Alt-bağlamlarda görünür';
$string['blocksettings'] = 'Blok ayarları';
$string['bracketfirst'] = '{$a} (ilk)';
$string['bracketlast'] = '{$a} (son)';
$string['contexts'] = 'Sayfa bağlamları';
$string['defaultregion'] = 'Varsayılan bölge';
$string['defaultweight'] = 'Varsayılan ağırlık';
$string['moveblockhere'] = 'Bloğu buraya taşı';
$string['movingthisblockcancel'] = 'Bu blok taşınıyor ({$a})';
$string['onthispage'] = 'Bu sayfada';
$string['pagetypes'] = 'Sayfa tipleri';
$string['region'] = 'Bölge';
$string['showoncontextandsubs'] = '\'{$a}\' ve içindeki tüm sayfalarda görüntüle';
$string['showoncontextonly'] = 'Sadece \'{$a}\' sayfasında göster';
$string['showonentiresite'] = 'Tüm sitede göster';
$string['showonfrontpageandsubs'] = 'İlk sayfa ve ilk sayfaya eklenmiş sayfalarda göster';
$string['showonfrontpageonly'] = 'Sadece ilk sayfada göster';
$string['subpages'] = 'Özel alt-sayfa';
$string['thisspecificpage'] = 'Bu özel sayfa (sayfa {$a})';
$string['undockall'] = 'Tümünü dock\'tan çıkar';
$string['undockitem'] = 'Bu öğeyi dock\'tan çıkar';
$string['visible'] = 'Görünür';
$string['weight'] = 'Ağırlık';
$string['wherethisblockappears'] = 'Bu blok nerede görünecek';
