<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'tr', version '2.0'.
 *
 * @package     journal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Erişim engellendi';
$string['alwaysopen'] = 'Her zaman açık';
$string['blankentry'] = 'Boş kayıt';
$string['daysavailable'] = 'Mevcut günler';
$string['editingended'] = 'Düzenleme dönemi sona erdi';
$string['editingends'] = 'Düzenleme dönemi bitecek';
$string['entries'] = 'Kayıtlar';
$string['feedbackupdated'] = 'Geribildirim  {$a} girişleri güncellendi';
$string['gradeingradebook'] = 'Not defterindeki geçerli puan';
$string['journal:addentries'] = 'Günlük kaydı ekleyin';
$string['journal:manageentries'] = 'Günlük kayıtlarını yönetin';
$string['journalmail'] = '{$a->teacher}, \'{$a->journal}\' günlük kaydınız için geribildirim verdi. Günlük kaydınıza eklenmiş halde görebilirsiniz: {$a->url}';
$string['journalmailhtml'] = '{$a->teacher}, \'<i>{$a->journal}</i>\' isimli günlük kaydınız için geribildirim verdi.<br/><br/> <a href="{$a->url}">Ayrıntılar</a>';
$string['journalname'] = 'Günlük adı';
$string['journalquestion'] = 'Günlük sorusu';
$string['mailsubject'] = 'Günlük geribildirimi';
$string['modulename'] = 'Günlük';
$string['modulenameplural'] = 'Günlükler';
$string['newjournalentries'] = 'Yeni günlük girişileri';
$string['noentriesmanagers'] = 'Hiç öğretmen yok';
$string['noentry'] = 'Kayıt yok';
$string['noratinggiven'] = 'Derecelendirme yapılmadı';
$string['notopenuntil'] = 'Bu günlük belirtilen  süreye kadar açılmayacak';
$string['notstarted'] = 'Henüz başlamış bir günlüğünüz yok';
$string['overallrating'] = 'Genel değerlendirme';
$string['pluginadministration'] = 'Günlük modülü yönetimi';
$string['pluginname'] = 'Günlük';
$string['rate'] = 'Oylama';
$string['removeentries'] = 'Tüm girişleri kaldır';
$string['saveallfeedback'] = 'Tüm geribildirimlerimi kaydet';
$string['showrecentactivity'] = 'Son etkinlikleri göster';
$string['startoredit'] = 'Günlük kaytılarımı başlat veya düzenle';
$string['viewallentries'] = '{$a}günlük kayıtlarını görüntüle';
$string['viewentries'] = 'Kayıtları incele';
